body {

	padding-top: 0px;

	padding-bottom: 0px;

	/*-webkit-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;*/

	font-family: 'Open Sans', sans-serif;

	position:relative;

	background: #fff;

	

}





a,

a:active,

a:focus,

button,

button:focus,

button:active,

.btn,

.btn:focus,

.btn:active:focus,

.btn.active:focus,

.btn.focus,

.btn.focus:active,

.btn.active.focus {

	outline: none;

	outline: 0;

}

 input::-moz-focus-inner {

 border: 0;

}

  

  @-webkit-keyframes bounce {

    0%       { bottom:0px; }

    50%      { bottom:15px; }

    100%     {bottom:30;}

  }

  

   @-moz-keyframes bounce {

    0%       { bottom:0px; }

    50%      { bottom:15px; }

    100%     {bottom:30;}

  }

  

   @-o-keyframes bounce {

    0%       { bottom:0px; }

    50%      { bottom:15px; }

    100%     {bottom:30;}

  }

  

   @keyframes bounce {

    0%       { bottom:0px; }

    50%      { bottom:15px; }

    100%     {bottom:30;}

  }





.clr{

	clear: both;

}

li{list-style-position: inside;}



/*===== Comman =========*/

.border1

{

	border: 1px solid #000;

}

.container

{

	padding-left: 0;

	padding-right: 0;

}



/*====== Fonts =====*/













.header{

	min-height: 109px;

	background: #2a3181;

}



.logo_panel{

	float: left;

	width: 27%;

	padding: 22px 0 0 0;

}



.header_right{

	float: right;

	width: 69%;

	padding: 32px 0 0 0;

}



.social_panel{

	float: left;

	width: 17%;

	padding: 7px 0 0 0;

}



.social_panel ul{

	padding: 0;

	margin: 0;

	list-style: none;

}



.social_panel ul li{

	float: left;

	margin: 0 9px 0 0;

}



.social_panel ul li a{

	border: 2px solid #fff;

	width: 33px;

	height: 33px;

	border-radius: 50%;

	text-align: center;

	display: block;

	color: #fff;

	padding: 5px 0 0 0;

}



.social_panel ul li a i{

	font-size: 18px;

}





.stellarnav{

	float: right;

	width: 74%;

}

#banner_carousel .carousel-caption

{

	width: 100%;

	left: 0 !important;

}

.carousel-caption h2{

	padding: 0;

	margin: 0;

	color: #ffffff;

	font-size: 56px;

	font-weight: 700;

	font-family: 'Open Sans', sans-serif;

	text-transform: uppercase;

}



.carousel-caption p{

	padding: 0;

	margin: 0;

	color: #fff113;

	font-size: 51px;

	font-weight: 200;

	text-transform: uppercase;

	line-height: 36px;

	font-family: 'Open Sans', sans-serif;

}

#banner_carousel .carousel-control.left, #banner_carousel .carousel-control.right {

    width: 56px;

    height: 115px;

    background: rgba(0, 0, 0, 0.5);

    padding: 5px 0 0 0;

}

#banner_carousel .carousel-control.left i, #banner_carousel .carousel-control.right i {

    color: #91867c;

    font-size: 90px;

}

#banner_carousel .carousel-control

{

		top: 43%;

}

/*============ about_home_sec ========*/

.about_home_sec

{

	padding: 40px 0 40px 0;

	background: #fff113;

}



.about_home_bottom

{

	margin-top: 20px;

	border: 1px solid #e3d611;

	padding: 0px 20px 10px 20px;

	max-width: 1000px;

	margin: 0 auto;

}

.about_home_bottom h3

{

		font-size: 30px;

    color: #000;

		background: #fff113;

    font-family: 'Open Sans', sans-serif;

    padding: 5px 30px;

    margin: 0px 0 0 0;

		text-align: center;

	display: inline-block;

	position: relative;

	top: -23px;

	text-transform: uppercase;

	font-weight: 700;

}

.about_home_bottom p

{

		font-size: 17px;

    color: #000;

    letter-spacing: 0.2px;

     font-family: 'Open Sans', sans-serif;

    padding: 0px;

    margin: 0px 0 10px 0;

		text-align: center;

	display: inline-block;

	line-height: 26px;

	font-weight: 400;

}





/*========== services_sec_h ==================*/

.services_sec_h

{

	padding: 60px 0;

}

.services_h_box_inner

{

	padding: 20px 0px;

	text-align: center;

}

.services_sec_h h2

{

		font-size: 30px;

    color: #2a3181;

    font-weight: 600;

    font-family: 'Open Sans', sans-serif;

    padding: 0;

    margin: 0px 0 29px 0;

    text-align: center;

    text-transform: uppercase;

}

.services_h_box

{

	margin-top: 35px;

}

.service_img_box_main

{

	padding: 0;

 height: auto;

	overflow: hidden;

	display: inline-block;

}

.service_h_img_box

{

	position: relative;	

	height: 100%;

    width: 100%;

   

    background-repeat: no-repeat;

    -webkit-transition: all .8s;

    -moz-transition: all .8s;

    -o-transition: all .8s;

    transition: all .8s;

}



.services_sec_h .btn.btn-default.btn-lg{    

	border-radius: 0;

    background: none;

	border-color: #2a3181;

	color: #2a3181;

	text-transform: uppercase;

}

.services_sec_h .btn.btn-default.btn-lg:hover{    

    background: #2a3181;

	border-color: #2a3181;

	color:#fff ;

	transition-duration: 0.2s;

}



.service_img_box_main:hover .service_h_img_box, .service_img_box_main:focus .service_h_img_box {

    -ms-transform: scale(1.1);

    -moz-transform: scale(1.1);

    -webkit-transform: scale(1.1);

    -o-transform: scale(1.1);

    transform: scale(1.1);

}

















.services_sec_h p

{

		font-size: 17px;

    color: #4f4f4f;

    font-weight: 300;

    font-family: 'Open Sans', sans-serif;

    padding: 0;

    margin: 0px 0 0px 0;

    text-align: center;

}

.services_h_box_inner h3

{

		font-size: 28px;

    color: #2a3181;

    letter-spacing: 0.2px;

    font-family: 'Open Sans', sans-serif;

    padding: 25px 0 10px 0;

    margin: 0px;

	text-transform: uppercase;

	font-weight: 600;

}





.services_h_box_inner p

{

		font-size: 17px;

    color: #4f4f4f;

    font-family: 'Open Sans', sans-serif;

    padding: 0px 0 0px 0;

    margin: 0px;

	font-weight: 300;

}





/*=== Gallery_home ========*/

.Gallery_home

{

	padding: 0px 0;

}

.gallery_top_area

{

	padding: 25px 0;

	background: #2a3181;

}

.gallery_top_area h2 {

    font-size: 30px;

    color: #fff;

    font-weight: 600;

    font-family: 'Open Sans', sans-serif;

    padding: 0;

    margin: 0px 0 0px 0;

    text-align: center;

    text-transform: uppercase;

}

.Gallery_home_inner .galley_box_main

{

	padding: 0;

}

.Gallery_home_inner .galley_box_main .thumbnail

{

	padding: 0;

	border-radius: 0;

	margin: 0;

	border: none;

}





/*============ how_we_work_sec ===========*/

.how_we_work_sec

{

	/*padding: 90px 0 80px 0;*/

	padding: 53px 0 50px 0;

	background-image: url('../images/how_we_work_bg.jpg');

	background-attachment: fixed;

	background-size: cover;

	text-align: center;

	border-top: 1px solid #eee;

	background-position: center top;

}

.how_we_work_sec h1

{

		font-size: 77px;

    color: #000;

    font-weight: 600;

    font-family: 'Open Sans', sans-serif;

    padding: 0;

    margin: 0px 0 25px 0;

    

    text-transform: uppercase;

}

.how_we_work_sec p

{

		font-size: 17px;

    color: #000;

    font-weight: 400;

    font-family: 'Open Sans', sans-serif;

    padding: 0 55px;

    margin: 0px 0 25px 0;

}

.how_we_work_sec a

{

		font-size: 36px;

    color: #000;

    font-weight: 400;

    font-family: 'Open Sans', sans-serif;

    padding: 15px 70px;

    margin: 40px 0 0px 0;

	border: 1px solid #000;

	display: inline-block;

	text-transform: uppercase;

	text-decoration: none;

}

.how_we_work_sec a:hover

{

	color: #2a3181;

	border-color: #2a3181;

	transition-duration: 0.2s;

}

/*============ home_connect_sec ===========*/

.home_connect_sec

{

	background: #2a3181;

	padding: 50px 0;

	border-top: 2px solid #eee;

}



.heading_box h2 {

    font-size: 24px;

    color: #fff;

    font-weight: 300;

    font-family: 'Open Sans', sans-serif;

    padding: 0px 0 0px 0;

    margin: 0px;

    text-transform: uppercase;

    

}

.heading_box .divider {

  display: flex;

}

.heading_box .divider:before, .heading_box .divider:after {

  content: "";

  flex: 1;

}



.heading_box .line {

  align-items: center;

  margin: 0em 0em;

}

.heading_box .line:before, .heading_box .line:after {

  height: 1px;

  margin: 0 1em;

}



.heading_box .one-line:before, .heading_box .one-line:after {

  background: #6e73aa;

}

.home_connect_bottom ul

{

	list-style: none;

	padding: 0;

	margin: 30px 0 0 0;

	text-align: center;

}

.home_connect_bottom ul li

{

	display: inline-block;

	padding: 0px 25px;

}

.home_connect_bottom ul li span

{

	padding-right: 10px;

}

.home_connect_bottom ul li a

{

	display: inline-block;

	font-family: 'Open Sans', sans-serif;

	color: #fff;

	font-size: 20px;

	font-weight: 300;

	padding: 0;

	margin: 0;

	text-decoration: none;

}

.home_connect_bottom ul li a:hover

{

	color: #fff113;

	transition-duration: 0.4s;

}

/*============ cliet_logo ===========*/



.cliet_logo

{

	padding: 50px 0;

}

.cliet_logo_inner

{

	max-width: 1065px;

	margin: 0 auto;

}

.cliet_logo h2

{

		font-size: 30px;

    color: #181818;

    font-weight: 600;

    font-family: 'Open Sans', sans-serif;

    padding: 0;

    margin: 0px 0 25px 0;

    text-align: center;

	text-transform: uppercase;

}

.logo_box_inner

{

	

	

}





.cliet_logo .owl-carousel .owl-item img

{

	width: auto;

}

/*====== footer ============*/

.footer_top

{

	padding: 50px 0 20px 0;

	background-image: url('../images/footer_bg.jpg');

	background-size: cover;

	/*border-bottom: 13px solid #fff113;*/

	

}

.footer_top_left

{

	

	padding-right: 40px;

}

.footer_top_left p

{

		font-size: 14px;

    color: #aeb2e1;

    font-family: 'Open Sans', sans-serif;

    padding: 20px 0 0px 0;

    margin: 0px;

		text-align: left;

		line-height: 21px;

}

.footer_top_right

{

	

}





.list_top_header2

{

	margin: 25px 0 0 0;

	padding: 0;

}

.list_top_header2 li

{

	margin: 0;

	padding: 0 0px 0 3px;

}

.list_top_header2 li:first-child

{

	padding: 0 0px 0 0px;

}

.footer_box_main

{

	/*width: 25%;

	float: left;*/

	    /*padding-left: 48px;*/

}

.footer_box_main h4

{

		font-size: 20px;

    color: #fff;

    letter-spacing: 0.4px;

		font-weight: 400;

    font-family: 'Open Sans', sans-serif;

		padding: 0;

    margin: 0px 0 15px 0;

		text-align: left;

}





.footer_box_main .list_footer_nav {

		list-style: none;

		text-align: left;

    margin: 10px 0 0 0;

    padding: 0 0 0 0px;

}

.footer_box_main .list_footer_nav li {

    margin-bottom: 12px;

}

.footer_box_main .list_footer_nav li a {

    color: #aeb2e1;

    font-size: 14px;

    padding: 0;

    margin: 0;

    font-family: 'Open Sans', sans-serif;

}

.footer_box_main .list_footer_nav li a:hover

{

	text-decoration: none;

	color: #fff112;

	transition-duration: 0.4s;

}

.copyright_area

{

	margin-top: 20px;

}



.copyright_area p

{

		font-size: 14px;

    color: #aeb2e1;

    letter-spacing: 0.4px;

    font-family: 'Open Sans', sans-serif;

    padding: 0px 0 0px 0;

    margin: 0px;

}

.copyright_area p span

{

	color: #fff113;

}

.copyright_area p a

{

	color: #fff113;

}

.copyright_area p a:hover

{

	color: #f78e1e;

	text-decoration: none;

}





























































/*========= contact_page ===========*/

.contact_page

{

	padding: 40px 0;

}

.contact_right {

    border-left: #ccc solid 1px;

    padding: 0 65px;

}

.contact_right .form-control

{

	border-radius: 0;

	border: 1px solid #ccc;

}

.contact_left p {

    color: #252323;

	font-family: 'Open Sans', sans-serif;

}

.contact_left p span {

	color: #000;

	text-transform: capitalize;

	

	font-weight: 600;

}

.submit_btn 

{

	background-color: #2a3181;

    color: #fff;

    font-size: 17px;

    text-transform: uppercase;

    padding: 11px 32px;

    border: 1px solid #2a3181;

    border-radius: 0;

}

.submit_btn:hover 

{

	background-color: #2c359a;

    color: #fff;

	border: 1px solid #2c359a;

}

.map {

    margin: 20px 0 0 0;

    border-top: #ccc solid 1px;

    padding: 20px 0 0 0;

}

.map iframe {

    width: 100%;

}



.heading_about {

    margin-bottom: 20px;

}

.heading_about h2 {

    text-transform: capitalize;

    font-family: 'Open Sans', sans-serif;

    color: #16151c;

    font-size: 31px;

    font-weight: normal;

    text-align: center;

    margin-top: 0;

}

.heading_border {

    background-color: #000;

    width: 50px;

    height: 4px;

    float: none;

    margin: 0 auto;

}

/*====== About us Page ====*/

.about_page_banner

{

	

}

.about_page_banner img

{

	width: 100%;

}

.about_sec_main {

    padding: 30px 0;

}

.about_sec_inner p {

    color: #16151c;

    font-size: 15px;

    font-family: 'Open Sans', sans-serif;

    line-height: 21px;

		text-align: justify;

}



/*========06.15.2018==============*/

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {

    border: 2px solid #f7e700;

    color: red;

}



/*============   18.06.18 ==========*/



.service-box-wrapper {

    display: block;

    margin: 0 0 25px 0;

    border: 1px solid #f1f1f1;

    padding: 25px 0;

	border-radius: 3px;

}

.service_thum img{

	width: 100%;

	height: auto;

	border:10px solid #f1f1f1;

}





.service-box-wrapper h2{

	font-size: 30px;

    color: #2a3181;

    font-weight: 600;

    font-family: 'Open Sans', sans-serif;

    padding: 0;

    margin: 0px 0 10px 0;

    text-align: left;

    text-transform: uppercase;

}

.service-box-wrapper p{

	font-size: 17px;

    color: #4f4f4f;

    font-weight: 300;

    font-family: 'Open Sans', sans-serif;

    padding: 0;

    margin: 0px 0 15px 0;

    text-align: left;

}

.service-box-wrapper a{

	background: #2a3181;

	color: #fff113;

	-webkit-transition:all 0.4s ease;

	-moz-transition:all 0.4s ease;

	transition:all 0.4s ease;

	border:none;

}

.service-box-wrapper a:hover,

.service-box-wrapper a:focus{

	background: #3c449b;

	color: #fff113;

	-webkit-transition:all 0.4s ease;

	-moz-transition:all 0.4s ease;

	transition:all 0.4s ease;

	border:none;

}



.entry-header h1{

	font-size: 30px;

    color: #2a3181;

    font-weight: 600;

    font-family: 'Open Sans', sans-serif;

    padding: 0;

    margin: 0px 0 15px 0;

    text-align:center;

    text-transform: uppercase;

}

.post-thumbnail{

	margin-right: 0 0 25px 0;

	text-align: center;

}

.post-thumbnail img{

	width: 60%;

	height: auto;

	margin: 0 0 25px 0;

}

.entry-content p {

    font-size: 17px;

    color: #4f4f4f;

    font-weight: 300;

    font-family: 'Open Sans', sans-serif;

    padding: 0;

    margin: 0px 0 15px 0;

    text-align: left;

}

.gallery{

	background-color: #f1f1f1;

	text-align: center;

}

.gallery a img{

	width: 100%;

	height: auto;

}



.gallery h3 a,.gallery h3 a:hover,.gallery h3 a:focus{

    font-size: 22px;

    color: #2a3181;

    font-weight: 600;

    font-family: 'Open Sans', sans-serif;

    padding: 0 15px 15px 15px;

    margin: 0px 0 29px 0;

    text-align: center;

    text-transform: uppercase;

	display: block;

	text-decoration: none;

}

.gallery-fliter{

	

	margin: 0 0 25px 0;

}

.filter-button{

	margin: 0 0 10px 0;

	background-color: #2a3181;

	border:none;

	color: #fff;

}



.carousel-inner > .item > img{

    width: 100%;

}



#menu-mainnav .current_page_item a{

	color: #fff113;

}



#menu-quicklinks li a:hover{

	color: #fff113;

}



#menu-quicklinks .current_page_item a{

	color: #fff113;

}

/*===================================
			Blog CSS
===================================*/
#blog.blog_gallery:last-child {margin-bottom: 0px;}
#blog.blog_gallery{
    width: 100%;
    height: auto;
    border: 1px solid #ddd;
    padding: 15px;
	margin-bottom: 15px !important;
}

.blog_gallery .blog_thum {
	width: 37%;
	height: auto;
	position: relative;
	margin: 0 3% 0 0;
	float: left;
}
.blog_thum_img{
	width: 302px;
	height: 222px;
	overflow: hidden;
}
.blog_gallery .blog_thum img {
    width: 302px;
	height: 222px;
	transition: transform .2s; /* Animation */
}
.blog_gallery .blog_thum img:hover {
    transform: scale(1.5); /* Animation */
}
.blog_gallery .blog_txt {
	width: 60%;
	height: auto;
	float: left;
	position: relative;
}
.blog_gallery .blog_txt h2 {
	padding: 0 0 10px 0;
	margin: 0 60px 25px 0;
	color: #000;
	font-size: 25px;
	font-weight: 400;
	font-family: 'Oswald', sans-serif;
	position: relative;
}
.blog_gallery .blog_txt .pdate {
	width: 50px;
	height: auto;
	background: #2a3181;
	position: absolute;
	right: 0;
	top: 0;
	text-align: center;color: #fff;
}
.blog_gallery .blog_txt .pdate p {
	margin-bottom: 0;
	color: #fff;
	background: #000;
	padding: 2px;
	text-align: center;
}
.blog_gallery .blog_txt ul.blog_link {
	padding: 0;
	margin: 0 0 20px 0;
	list-style: none;
}
.blog_gallery .blog_txt ul.blog_link li, .blog_gallery .blog_txt ul.blog_link li a {
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
.blog_gallery .blog_txt ul.blog_link li {
	display: inline-block;
	padding: 0 5px;
}
.blog_gallery .blog_txt ul.blog_link li i {
	color: #2a3181;
	margin-right: 5px;
}
.blog_gallery .blog_txt ul.blog_link ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}
.blog_gallery .blog_txt .btn-red {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	text-transform: uppercase;
	line-height: 1.42857143;
	border: 1px solid #2a3181;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	background: #2a3181;
	padding: 8px 22px;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
#blog .pagination{ text-align: center;}
#blog .pagination li.page-numbers {
	border-radius: 0px !important;
}
#blog .pagination li.page-numbers.current {
	background: #fff111 !important;
}
.pagination > li > a, .pagination > li > span, .pagination > li > a, .pagination > li > span {    
    border-color: #2a3181 !important;
	border-radius: 0px !important;
	margin: 0 5px;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: #fff112 !important;
    border-color: #2a3181 !important;
}
.page-numbers {
    border-color: #2a3181 !important;
	border-radius: 0px !important;
	margin: 0 5px;
	border: 1px solid;
	padding: 7px;
}
.page-numbers:hover {
    background-color: #fff112 !important;
    border-color: #2a3181 !important;
}
/*==============================
	blog Sidebar
==============================*/
#secondary {
    margin-top: 0;
}
#secondary form {
    margin-bottom: 20px;
}
#secondary form label, #secondary label {
    width: 100%;
}
#secondary form label span {
    display: block;
    margin-bottom: 15px;
}
#secondary h2, #secondary form label span {
    border-bottom: 1px solid #ccc;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    color: #565656;
    margin-top: 0;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 0;
    padding: 0 0 10px 0;
}
.search-form label span.screen-reader-text {
    display: none !important;
}
#secondary form label input, #secondary label input.login-input {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #000;
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	border: 1px solid #ddd;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
	text-transform: capitalize;
}
#secondary form .search-submit, #secondary input[type="submit"] {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	text-transform: uppercase;
	line-height: 1.42857143;
	border: 1px solid transparent;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	background: #2a3181;
	padding: 6px 25px;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
#secondary ul {
    padding: 10px 0;
    margin: 0;
}
#secondary ul li {
	padding: 5px 0;
	margin: 0;
	list-style: none;
	position: relative;
}
#secondary ul li::before {
	padding: 0 5px 0 0;
	margin: 0;
	content: "\f101";
	color: #1583c2;
	font-family: 'FontAwesome';
}

/*================================
		Comment
=================================*/
.comment-list li.comment {
    margin-bottom: 20px;
}
.comments-title {
    margin-bottom: 30px;
    margin-top: 0;
}
ol.comment-list {
    list-style: none;
}
ol.comment-list li.comment .comment-body {
    position: relative;
    padding: 20px;
    margin-bottom: 40px;
    margin-left: 80px;
    position: relative;
    border: 1px solid #e9e9e9;
}
ol.comment-list li.comment .comment-body::before, ol.comment-list li.comment .comment-body::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
}
ol.comment-list li.comment .comment-body:after {
    border-color: transparent #e9e9e9 transparent #e9e9e9;
    border-width: 12px 14px 12px 0;
    left: -14px;
    top: 18px;
}
ol.comment-list li.comment .comment-body::before {
    border-color: transparent #fff transparent #fff;
    z-index: 1;
    border-width: 10px 12px 10px 0;
    left: -12px;
    top: 20px;
}
ol.comment-list li.comment .reply a {
    position: absolute;
    top: 50px;
    right: 30px;
    margin-top: -5px;
    color:#e26907;
    font-weight: 600;
	text-decoration: none;
}
ol.comment-list li.comment .reply a::before {
    content: "\f064";
    font-weight: normal;
    color: #555555;
    margin-right: 5px;
    vertical-align: middle;
	font-family:'FontAwesome';
}
ol.comment-list li.comment .comment-author .avatar {
    position: absolute;
    top: 0;
    left: -80px;
    width: 56px;
    height: 56px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    border: 2px solid #FFF;
}
ol.comment-list li.comment .comment-author a {
    color: #e26907;
    text-transform: uppercase;
}
#cancel-comment-reply-link {
    color: #f30b0b;
}
.comment-list li.comment .children{
    list-style:none;
    margin-left: 5.7em;
}
ol.comment-list li.comment .comment-author .fn {
    color: #e26907;
    text-transform: uppercase;
}



.comment-form-comment{
	margin-bottom:20px;
}
.comment-form-comment label {
    display: block;
    font-size: 14px;
    color: #767676;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
.comment-form-comment textarea{
	padding:10px;
	width:100%;
	height:120px;
	border-radius: 4px;
	border:1px solid #ccc;
	color:#000;
	font-size: 14px;
}
.comment-form-author{
	margin-bottom:20px;
}

.comment-form-author label {
    display: block;
    font-size: 14px;
    color: #767676;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
.comment-form-author label .required, .comment-form-email label .required{
	color: #fc0b0b;
}

.comment-form-author input{
	padding:10px;
	width:100%;
	height:40px;
	border-radius: 4px;
	border:1px solid #ccc;
	color:#000;
	font-size: 14px;
}

.comment-form-email{
	margin-bottom:20px;
}

.comment-form-email label {
    display: block;
    font-size: 14px;
    color: #767676;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
.comment-form-email input{
	padding:10px;
	width:100%;
	height:40px;
	border-radius: 4px;
	border:1px solid #ccc;
	color:#000;
	font-size: 14px;
}

.comment-form-url{
	margin-bottom:20px;
}

.comment-form-url label {
    display: block;
    font-size: 14px;
    color: #767676;
	font-family: 'Oswald', sans-serif;
font-weight: normal;
text-transform: uppercase;
}
.comment-form-url input{
	padding:10px;
	width:100%;
	height:40px;
	border-radius: 4px;
	border:1px solid #ccc;
	color:#000;
	font-size: 14px;
}
.single-post .post-thumbnail img, .archive .post-thumbnail img {
    width: 37%;
    height: auto;
    margin: 0 14px 25px 0;
    float: left;
}
#respond label {
	display: flex;
	font-size: 17px;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
#respond textarea {
	padding: 10px;
	width: 100%;
	height: 80px;
	border-radius: 4px;
	border: 1px solid #ccc;
	color: #000;
	font-size: 14px;
}
.meta-nav {
    display: none;
}
.site-main .entry-footer .byline {
    padding: 0;
    margin: 0;
    float: left;
}
.site-main .entry-footer .posted-on {
    padding: 0;
    margin: 7px;
    float: right;
}
#comments h2, .navigation.post-navigation h2 {
	background: #132b63 none repeat scroll 0 0;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	margin: 65px 0 10px 0;
	padding: 10px;
	position: relative;
}
.post-edit-link {
	float: right;margin: 7px 0;
}
.entry-date.published {
    display: none;
}
.navigation.pagination .screen-reader-text {
	display: none;
}

 #secondary .widget-title{
		padding: 0 0 10px 0;
		margin: 0;
		color: #000;
		font-size: 25px;
		font-weight: 400;
		font-family: 'Oswald', sans-serif;
		text-transform: capitalize;
	}
	
 #secondary ul li a{
		font-size: 14px;
		color: #333;
		text-decoration: none;
	}
	
	#secondary ul li::before {
		color: #2a3181;
	}

.content-area .type-post .entry-header .entry-title{
	text-align: left;
	text-transform: capitalize;
	padding: 0 0 15px 0;
}

.content-area .type-post .entry-header p{
	font-size: 17px;
	color: #000;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	padding: 0 55px;
	margin: 0px 0 25px 0;
}

	.form-submit .submit{
		webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		text-transform: uppercase;
		line-height: 1.42857143;
		border: 1px solid transparent;
		font-family: 'Open Sans', sans-serif;
		color: #fff;
		font-size: 14px;
		font-weight: bold;
		background: #2a3181!important;
		padding: 6px 25px;
		transition-duration: 1s;
		-webkit-transition-duration: 1s;
	}

.comments-area{
	clear: both;
}

.nav-previous{
	margin-bottom: 20px;
}

.error-404 .page-content a{
		webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    text-transform: uppercase;
    line-height: 1.42857143;
    border: 1px solid #2a3181;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    background: #2a3181;
    padding: 8px 22px;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;

}
	
.type-post .post-thumbnail img{
	width: 10%;
}

.comments-link{
	float: left;
padding: 14px 0 0 10px;
	
}



